﻿/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {/*border: 2px solid #808080;*/ margin:-4px;background-color:#fff;cursor:move;}


/* This is for the title text. */
.cloud-zoom-title {font-family:Arial, Helvetica, sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;}

/* This is the zoom window. */
.cloud-zoom-big {/*border:4px solid #ccc;*/ overflow:hidden;}

/* This is the loading message. */
.cloud-zoom-loading {color:white;background:#222;padding:3px;border:1px solid #000;}

.mousetrap{cursor:zoom-in !important;cursor:-webkit-zoom-in !important; cursor:-moz-zoom-in !important;}

/* Swatch Slider */
#slider1 { height: 1%; overflow:hidden; padding: 0 0 5px;   }
#slider1 .viewport { float: left; width: 69px; height:370px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 -6px transparent; display: block; margin:11px 10px 0 18px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 -43px; margin: 30px 0 0 10px;  }
#slider1 .disable { /*visibility: hidden;background-position: 0 0;*/ }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 10px 0 0; width: 69px; left: 0; top: 0; }
#slider1 .overview li{ float: left; margin: 0 0 10px; padding:3px 0; height: 55px; border:2px solid #fff; width:55px;}
#slider1 .overview li.active{ border:2px solid #323232}
#slider1 .buttons.prev.disable { visibility:visible;background-position: 0 -80px; cursor:default; }
#slider1 .buttons.next.disable { visibility:visible;background-position: 0 -118px; cursor:default; }